{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim = {
    plugins.mini = {
      enable = true;
      modules = {
        align = { };
      };
    };
    performance.combinePlugins.standalonePlugins = [ "mini.nvim" ];
  };
}
